@charset "utf-8";

/* CSS Document */

body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

select#Country {
  max-width: 300px;
  width: 100%;
	margin: 30px auto 0px auto;
	
}

#default_option {
	color: #eceded; 
}

select {
    background-color: #fff;
    background-image: url(https://www.skrill.com//fileadmin/templates/images/icons/form-select-arrow.png);
    background-repeat: no-repeat;
    background-position: 96% 50%;
    color: #811e68;   
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: .01px;
    text-overflow: '';
	padding: 0.8rem 1.4rem !important;
}

input, select, textarea {
    width: 100%;
    margin: 1.5em 0;
    padding: 1.1rem 1.4rem;
    border: 1px solid #eaeaea;
    border-radius: 3px;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
.icon, button, select {
    text-transform: none;
}
* {
    box-sizing: border-box;
}

#GMP-container {
  padding: 30px 10px 30px 10px;
  text-align: center;
}
.web-container-thanks{
	background-image: url(https://www.neteller.com/fileadmin/content/hero/features-vip.jpg);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.GMP-container-thanks{
	   width: 60%;
    height: 45%;

    background-color: #ffffff;
    padding: 20px;
    opacity: 0.9;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#GMP-body-container {
  padding: 10px 10px;
  text-align: center;
  background: #ffffff;
}

#GMP-footer-container {

  text-align: left;
  background: #373737;
}
.selector{
	margin: 0px auto;
}
.module-title {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 2.5em;
  line-height: 1;
  letter-spacing: inherit;
  margin: 0;
  color: #811e68;
  text-align: center;
}

.Header-Alert2 {
  margin: 10px auto 0px auto;
  background-color: #e8f9fe;
  width: 98%;
  padding: 10px 0px 10px 0px;
}

#SMP-01-title.module-title {
  color: #257f9b;
}

#GMP-01-title.module-title {
  margin: 30px auto 0px auto;
  font-size: 1.5em;
  font-weight: normal;
  color: #83ba3b;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.4;
  text-rendering: optimizeLegibility;
	text-align: left;
}


#GMP-01-title2.module-title {
  margin: 30px auto 0px auto;
  font-size: 1.5em;
  font-weight: normal;
  color: #b3b3b3;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.4;
  text-rendering: optimizeLegibility;
	text-align: left;
}

#GMP-01-title2a.module-title {
  margin: 20px auto 0px auto;
  font-size: 1.5em;
  font-weight: normal;
  color: #b3b3b3;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.4;
  text-rendering: optimizeLegibility;
	text-align: center;
}

#GMP-01-title3.module-title {
  margin: 0px auto 0px auto;
  font-size: 1.5em;
  font-weight: normal;
  color: #3d3d3d;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.4;
  letter-spacing:1px;
  text-rendering: optimizeLegibility
  	  
}

#GMP-01-title4.module-title {
  margin: 10px auto 0px auto;
  font-size: 1.5em;
  font-weight: normal;
  color: #83ba3b;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.4;
  text-rendering: optimizeLegibility;
	text-align: center;
}

#GMP-01-title5.module-title {
  margin: 10px auto 0px auto;
  font-size: 1.5em;
  font-weight: normal;
  color: #b3b3b3;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.4;
  text-rendering: optimizeLegibility;
	text-align: center;
}

p#GMP-01-sub {
  margin: 5px auto;
  text-align: center;
}

p#GMP-01-sub2 {
  margin: 10px auto;
  text-align: left;
  color: #b3b3b3;
}

p#GMP-01-sub5 {
  margin: 10px auto;
  text-align: center;
  color: #b3b3b3;
}


p#GMP-01-sub3 {
  margin: 10px auto;
  text-align: center;
	font-size: 1.3em;
	letter-spacing: 1px;
}

input[type="text"]#GNP-email {
  -webkit-appearance: none;
  border-radius: 3px;
  background-color: #FFFFFF;
  font-family: inherit;
  border-style: solid;
  border-width: 1px;
  border-color: #e0e0e0;
  box-shadow: none;
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875rem;
  padding: 0.5625rem;
  height: 3rem;
  max-width: 300px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: all 0.15s linear;
	margin: 30px auto 0px auto;
	
}

.button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 5px;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: lighter;
  line-height: normal;
  margin: 30px auto 0px auto;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 1.7rem 1rem 1.7rem;
  font-size: 0.8rem;
  background-color: #83ba3b;
  border-color: #69952f;
  color: #fff;
  max-width: 200px;
  width: 100%;
  transition: background-color 300ms ease-out;
  white-space: normal;
	position: absolute;
}

.button:hover {
  background: #373737;
}

.email-error {
  color: #F31E21;
  display: none;
	margin: 15px auto;
    text-align: center;
}

.info-i {
  color: #83ba3b;
  text-decoration: underline;
  cursor: pointer;
  display: block;
  max-width: 300px;
  margin: 0 auto;
}

#info-descr2 {
	color: #b3b3b3;
}
.header_1{
	max-width: 500px;
}

.info-descr {
  -webkit-transition: height .3s ease;
  height: 0;
  overflow: hidden;
	max-width: 300px;
  width: 100%;
  margin-top: 10px;
font-size: 13px;	
  margin: 5px auto 10px auto;
	text-align: left;

}

input[type="checkbox"] {
  width: auto;
  margin: 1em 0;
  box-sizing: border-box;
  padding: 0;
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  overflow: hidden;
  position: absolute;
  border-radius: 3px;
}

[type=checkbox]+span:before {
  content: '\2713';
  margin-right: .75em;
  font-size: 1em;
  color: #fff;
  padding: 0 3px;
  border: 1px solid #dadada;
  background: #fff;
  cursor: pointer;
  border-radius: 2px;
}

[type=checkbox]:checked+span:before {
  color: #811e68;
}

.chk {
  background-color: white;
}

input[type="checkbox"]#check {
  visibility: hidden;
  opacity: 0;
}

#check input {
  display: none;
}

label {
  cursor: pointer;
  display: inline-block;
  padding: 10px 0px;
  font-family: arial;
  -webkit-transition: background-color 0.1s, color 0.1s;
	text-align: left;
}

label:hover {
  color: #7C7C7C;
}



input:checked+.info-descr {
  height: auto;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 100%;
  background-color: #E4E4E4;
  color: #333333;
  text-align: center;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 87%;
  left: 0px;
  margin: auto;
  font-size: 12px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #E4E4E4 transparent transparent transparent;
}

#interests-block {
  margin: 0 auto;
  width: 100%;
}

.interest_container {
  width: 100%;
}

ul {
  list-style: none;
}

.interests_selection {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  color: #666666;
}

.interests_selection ul {
  list-style: none;
  color: #666666 !important;
}

.interests_selection2 {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  color: #3d3d3d;
}

.interests_selection3 {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  color: #b3b3b3;
}


/*Media Queries*/

@media only screen and (max-width:1000px) {
#GMP-01-title3.module-title {
  margin: 0px auto 0px auto;
  font-size: 1.3em;
	}	
.GMP-container-thanks{
	width: 80% !important;
	height: 60%;
	
	}
	
	.button {
		position: initial;
	}
}


/*Media Queries*/

@media only screen and (max-width:900px) {
#GMP-01-title3.module-title {
  margin: 0px auto 0px auto;
  font-size: 1.3em;
	}
	p#GMP-01-sub3{
		font-size: 1.1em;
	}
	#GMP-01-title.module-title {
    margin: 0px auto;
		text-align: center;
	}
	p#GMP-01-sub{
		text-align: center;
	}
	input[type="text"]#GNP-email{		
    margin: 0px auto;
		max-width: 500px;
	}
	.button{
		margin: 0px auto;
	}
	.info-i{
		text-align: center;		
	}
	
	.h{
		display: none;
	}
	label {
 	padding: 10px 20px 0px 20px;
	}
	.info-descr{
		max-width: 500px;
		text-align: center;
		margin: 0px auto 5px auto;
	}
	#GMP-body-container{
		padding: 5px 10px;
	}
	select#Country {
  max-width: 500px;
  width: 100%;
	margin: 0px auto 0px auto;
	
}
	
  }

/*Media Queries*/

@media only screen and (max-width:655px) {
  .interests-block {
    margin: 0 auto;
  }


  .interest_container {
    width: 100%;
    margin: 0px 20%;
  }
	
	.interests_selection{
		margin: 5px auto;
		
	}
}


/*Media Queries*/

@media only screen and (max-width:400px) {
  .interest_container {
    width: 100%;
    margin: 0px 10%;
  }
		.GMP-container-thanks{
		height: 70%;
	}	

}

@media only screen and (max-width:320px) {
  .interest_container {
    width: 100%;
    margin: 0px -10%;
  }
	#GMP-01-title3.module-title {
  margin: 0px auto 0px auto;
  
	}
	
		.GMP-container-thanks{
		height: 85%;
	}	

}

@media only screen and (max-width:280px) {
  .info-i {
    display: block !important;
  }
  input:checked+.info-descr {
    height: auto;
  }
  .interest_container {
    font-size: 15px;
    width: 100%;
    margin: 0px -20%;
  }
	
	
}